/* ========== СЕКЦИИ ОБЩИЕ ========== */
section {
    padding: 20px 0 0 0;
    margin-bottom: 180px;
}

section:last-of-type {
    margin-bottom: 0;
}

.section-title {
    font-size: clamp(34px, 4vw, 64px);
    font-weight: 500;
    margin-bottom: 18px;
    line-height: 1.2;
}

.section-desc {
    max-width: 700px;
    color: #666;
    margin: 0 0 20px 0;
    font-size: 18px;
}